//  Persistance of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 3 lights, 6 materials and 9 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.1 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//  Date : 12/28/1999    (28.12.1999)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <    -12.144,     -20.000,       1.395>
  direction <        0.0,         0.0,      1.8317> // Aperture is 0.53 degrees
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.33333,         0.0,         0.0> // Aspect ratio
  look_at   <      0.000,       0.000,       0.000>
}

//
// *******  L I G H T S *******
//

light_source {   // Light002
  <0.000, 0.695, -13.720>
  color rgb <1.000, 1.000, 1.000>
}

light_source {   // Light5
  <0.000, -8.234, -4.910>
  color rgb <1.000, 1.000, 1.000>
}

light_source {   // Light1
  <0.000, -3.675, -1.362>
  color rgb <1.000, 1.000, 1.000>
}


//
// ********  MATERIALS  *******
//

#include "gardens-plain.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//







sphere { // big_ball
  <0,0,0>,1
  material {
    draft_sky
  }
  scale <-3.344893, 4.47352, -4.306559>
  translate  <0.131643, -16.049267, 0.0>
}


sphere { // left_top_ball
  <0,0,0>,1
  material {
    draft_green
  }
  no_shadow
  translate  <-3.671401, 8.41347, 3.492892>
}


sphere { // left_bottom_ball
  <0,0,0>,1
  material {
    draft_purple
  }
  no_shadow
  translate  <-3.455299, 0.0, -2.80743>
}


sphere { // left_middle_ball
  <0,0,0>,1
  material {
    draft_orange
  }
  no_shadow
  translate  <-3.251812, 2.622429, 0.0>
}


sphere { // world_ball
  <0,0,0>,1
  material {
    highly_reflective_black_flat
  }
  hollow
  scale <19.822266, 29.630529, 33.744404>
  rotate 35.693806*x
  translate  <0.738486, -6.419165, 3.238206>
}


sphere { // big_oblong_ball
  <0,0,0>,1
  material {
    draft_brown
  }
  scale <1.0, 2.286855, 21.222006>
  translate  <-3.601006, -16.419341, 0.0>
}


